using Microsoft.AspNetCore.Components;

namespace Front.Program.Layout;

public partial class MainLayout: LayoutComponentBase
{
    [Inject]
    NavigationManager Navigation { get; set; } = default!;

    // protected bool isHideTop => Navigation.Uri.Contains("/auth");
    protected bool isHideTop => Navigation.ToBaseRelativePath(Navigation.Uri).Equals("auth", StringComparison.OrdinalIgnoreCase);

}